@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:wght@400;600;700&display=swap');

*{
    box-sizing: border-box;
    margin:0;
    padding:0;
}
body {
    position: relative;
    font-family: 'Noto Sans JP', sans-serif;
}

img{
	width: 100%;
	height: auto;
}
a {
    transition: .3s;
}
a:hover {
    opacity: .7;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
@media screen and (max-width:640px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}


/*loader*/

#loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #F0F0F0;
    z-index: 9001;
}

#loader {
      display: none;
      position: fixed;
      top: 0;
      bottom: 0;
      margin: auto;
      left: 0;
      right: 0;
      width: 60px;
      height: 60px !important;
      text-align: center;
      color: #000;
      z-index: 9002;
}

.loading-spinner {
    -webkit-animation-duration: 0.75s;
    -moz-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: rotate-forever;
    -moz-animation-name: rotate-forever;
    animation-name: rotate-forever;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
    height: 60px;
    width: 60px;
    border: 3px solid #E40706;
    border-right-color: transparent;
    border-radius: 50%;
    display: inline-block;
    margin: 0;
}
@-webkit-keyframes rotate-forever {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
}
@-moz-keyframes rotate-forever {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
}
@keyframes rotate-forever {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
}


.menu-head-box {
    display: none;
    position: relative;
}
.menu-head {
    width: 60px;
    height: 52px;
}

/* drawer */
.drawer-open-btn {
    position: absolute;
    top: 18px;
    right: 9px;
    width: 40px;
    height: 28px;
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.drawer-close-btn {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 42px;
    height: 42px;
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    transition: .5s all;
}
.drawer-close-btn:hover,
.drawer-close-btn:visited {
    transform: rotate(360deg);
    opacity: 0.8;
}
.drawer-open-btn span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #4E7A85;
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.drawer-close-btn span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FFF;
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.drawer-close-btn span:nth-of-type(1),
.drawer-open-btn span:nth-of-type(1) {
    top: 0;
}
.drawer-open-btn span:nth-of-type(2) {
    top: 13px;
}
.drawer-close-btn span:nth-of-type(2) {
    top: 20px;
}
.drawer-close-btn span:nth-of-type(3),
.drawer-open-btn span:nth-of-type(3) {
    bottom: 0;
}

.drawer-close-btn span:nth-of-type(1) {
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(20px) rotate(-45deg);
}
.drawer-close-btn span:nth-of-type(2) {
    opacity: 0;
}
.drawer-close-btn span:nth-of-type(3) {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-20px) rotate(45deg);
    bottom: 0;
}

.drawer-btn {
    display: none;
}
.drawer {
    display: none;
}

.drawer-nav .cv-btn {
    margin: 0 0 4%;
}
.drawer-item {
    font-size: 17px;
    font-weight: 600;
    color: #FFF;
}
.drawer-item a {
    display: block;
    margin-bottom: 6%;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    color: #FFF;
}

@media screen and (max-width:768px) {
    .header-menu-wrap {
        display: none;
    }
    .menu-head-box {
        position: fixed;
        top: -5px;
        right: 0;
        display: block;
        width: 60px;
        height: 60px;
        z-index: 10;
    }
    .drawer {
        padding: 20% 5% 0;
        position: fixed;
        overflow-y: scroll;
        top: 0;
        left: 0;
        z-index: 10;
        width: 100%;
        height: 100%;
        -webkit-overflow-scrolling: touch;
        box-sizing: border-box;
        background-color: #000;
    }
    .drawer {
        visibility: hidden;
        opacity: 0;
        -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
        transition: opacity 0.5s, visibility 0s 0.5s;
    }
    .drawer.is-open {
        visibility: visible;
        opacity: 1;
        -webkit-transition: opacity 0.5s;
        transition: opacity 0.5s;
        background-color: #8EAEB3;
    }
}
@media screen and (max-width:768px) {
    
}
